@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,300);
html, body{font-family: 'Source Sans Pro', sans-serif;font-weight:400;}
.navbar-default .navbar-nav > li > a{font-size:16px;color:#fff;padding-top: 10px;    padding-bottom: 10px;}
.active{color:#000 !important;}
.navbar-default .navbar-nav > li > a:hover{color:#000 !important;}
.navbar-default .navbar-nav  li:last-child a{background:none;}ss
.navbar-brand{ height:0px;}
.clear{clear:both;}
.navbar-right{background:rgba(218,61,17,0.7); padding:0px 0px;}
.navbar-header{ width:38%;}
.validator{height:20px;color:#F00;}
.container1{ width:96%;float:right;}
.mtp{margin-top:20px;}
.mtp1{margin-top:40px;}
.mtp2{margin-top:-225px;}
.mtp3{margin-top:70px;}
.mtp4{margin-top:10px;}
.banner-new{
	background: url(../images/bg.jpg) no-repeat;
    background-size: cover;
}
.text1l{
	font-weight: 300;
	color: #fff;
	font-size: 48px;
	line-height: 50px;
}
.wdt3{
	max-width: 739px;
	text-align: center;
	margin:20% auto 0;
}
.text1l span{
	font-size: 18px;
	line-height: 35px;
	color: #b4b4b4;
	display: block;
}
.text1l2{
	font-weight: 300;
	color: #fff;
	font-size: 30px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 5px;
}
.text1l2-mar{
	margin-top: 50px;
}
.colm-clear{
	margin-top: 30px;
	margin-bottom: 100px;
}
.colm-content-center{
	margin-bottom: 30px;
}

.colm-content-center img{
	margin: auto;
	cursor: pointer;
}

.banner{ background:#000; position:relative; border-bottom:1px solid rgba(218,61,17,1);}
.banner div{ float:left; width:20%;}
.banner div img{ width:100%;}
.banner div:first-child{ width:35%;}
.banner div{ width:30%;}
.banner div:nth-child(2){ width:25.5%;}
.banner div:nth-child(3){ width:39%;}
.banner div:nth-child(4){ width:36.5%;}
.banner div:nth-child(5){ width:28.5%;}
.banner:after {clear:both;content:" ";display:block;}
.text-wrap{float:none !important;width:100% !important;position:absolute;top:40%; left:0px; right:0px; margin:auto;  text-align:center;}
.text1{font-weight:300; color:#fff; font-size:48px; line-height:70px; }
.text2, .text2:hover, .text2:focus{text-decoration:none;font-weight:400; color:#fff; font-size:18px; border:1px solid rgba(218,61,17,1); padding:7px 20px;  }
.text3{color:#df4c21; font-size:35px;}
.text4{color:#000; font-size:20px; font-weight:400;}
.text4-wrap span{ display:inline-block; vertical-align:middle;  }
.text3 img{ padding:0px 10px;}
.text3-wrap{ padding:40px 0px; text-align:center;}
.section1-wrap div{display:inline-block; vertical-align:top; margin-bottom:10px;position:relative; cursor:pointer;}
.section1-wrap div img{ width:100%;}
.section1-wrap div:first-child{ width:57.3%; margin-right:10px;}
.section1-wrap div:nth-child(2){ width:40.8%;}
.section1-wrap div:nth-child(3){ width:32.6%;margin-right:10px;}
.section1-wrap div:nth-child(4){ width:32.5%;margin-right:10px;}
.section1-wrap div:nth-child(5){ width:32%;}
.section1-wrap div:nth-child(6){ width:41%;margin-right:10px;}
.section1-wrap div:nth-child(7){ width:57.3%;}
.section1-wrap div:nth-child(8){ width:49.2%;margin-right:10px;}
.section1-wrap div:nth-child(9){ width:49.2%;}
.section1-wrap div .title{ display:block;width:85%; position:absolute; padding:0px 20px; bottom:40px; font-weight:300;text-shadow: 0 0 15px #000; font-size:35px; line-height:35px;color:#fff; }
.section1-wrap div .title1{ top:55px;}
.section1-wrap div .title p{width:80%;  }
.section1-wrap div .title hr{height:0.1px; background:#fff; margin-bottom:-7px;}
.section1-wrap div .title a, .section1-wrap div .title a:hover, .section1-wrap div .title a:focus{ font-weight:300; color:#fff; font-size:15px; text-decoration:none;}
.section1{ padding-bottom:60px;}
.section1-wrap div{position:relative;overflow:hidden;}
.section2{ background:url(../images/bg.jpg) no-repeat; background-size:cover; padding:30px;}
.banner-col .col-16{background: #31353a;
margin-bottom: 60px;
padding: 20px 15px;
color: #fff;
font-size: 44px;
text-align: center;}
.quest{background:#fff; width:100%; }
.ul{margin-left: -32px; list-style:none; height:242px;}
.ul li{ background:#dcdcdd; padding:10px 45px; border-radius:25px; margin-bottom:20px; font-weight:400; font-size:18px; cursor:pointer; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
#result{background: none;
cursor: inherit;
font-size: 27px;
line-height: 30px;}
.back:hover{background:#df4c21; color:#fff;}
.ul li li:hover{background: #dcdcdd;}
.ul1{ list-style:none; margin-top:10px;}
.ul1 li{ display:inline-block; vertical-align:middle;  padding-left:10px; }
.ul1 li a{font-size:16px; color:#000;text-decoration:none;}
.ul1 li a:hover{color:#df4c21;}
.ul2{ list-style:none;margin-left: -40px; }
.ul2 li span{display:inline-block; vertical-align:middle;  padding-right:10px;}
.ul2 li a{color:#000;} 
.ul2 li { margin-bottom:10px;}
.ul3{margin-left: -32px; list-style:none;}
.ul3 li{ background:url(../images/bullet.png) no-repeat 0px 8px;font-size:16px; color:#000; font-weight:400; padding-left:20px; padding-bottom:10px;}
.ul4{ margin-left: -39px;list-style:none; margin-bottom:0px;}
.ul4 li{ display:inline-block; vertical-align:middle;  padding-right:10px; }
.ul4 li a{ font-size:16px; color:#000;text-decoration:none;}
.ul5{ margin-left: -39px;list-style:none; margin-bottom:0px;}
.ul5 li{ display:inline-block; vertical-align:middle;  padding-right:5px;padding-top:5ßpx; padding-bottom:10px; width:160px; }
.ul5 li a{ font-size:16px; color:#000;text-decoration:none;transition: all 0.5s ease; -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
.ul5 li a:hover{color:#df4c21;}
.back{display:none;}
.quest-wrap{ padding:50px 35px 20px;}
.text5{color:#fff; font-size:16px;}
.img-full{width:100%;}
.txt-header-4{font-weight:600;font-size:18px !important;}
.text6, .text6:hover, .text6:focus{-webkit-transition: background-color 0.5s ease;-moz-transition: background-color 0.5s ease;	transition: background-color 0.5s ease;
text-decoration:none; display:inline-block; margin-right:20px; font-size:16px;border:1px solid rgba(218,61,17,1); border-radius:25px; padding:8px 35px; color:#fff; font-weight:600;}
.text6:hover{ background:rgba(218,61,17,1);}
.text6a, .text6a:hover, .text6a:focus{transition: all 0.5s ease; -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s easetext-decoration:none; display:inline-block;  font-size:16px;border:1px solid rgba(218,61,17,1); border-radius:25px; padding:7px 25px; color:#000; font-weight:400;}
.text6a:hover{color:#fff; background:#df4c21;}
.text7{ font-size:16px; color:#000; font-weight:400;line-height: 26px;}
.text7 span{font-weight:600;color: #df4c21;}
.col-sm-pad:first-child{padding-right:5%;}
.col-sm-pad:last-child{padding-left:5%;}
.text7a{ font-size:16px; color:#fff; font-weight:400;}
.text7b{font-size:16px; color:#000; font-weight:600;}
.text8{ font-size:30px; color:#df4c21;font-weight:300;line-height:35px;}
.text9{ font-size:32px; color:#df4c21;font-weight:300;}
.text10{ font-weight:300; font-size:122px; color:rgba(255,255,255,0.1); line-height:98px; padding-top:275px;}
.text101{color:rgb(255, 255, 255);font-weight: 400;font-size: 88px;line-height: 47px;}
.text11{color:#fff; font-size:35px; font-weight:300; }
.text11a{color:#df4c21; font-size:25px; font-weight:400;margin-bottom:0px; margin-bottom:0px;  }
.text12{font-size:16px; color:#df4c21; font-weight:400;}
.text13{font-size:24px; color:#fff; width:100% !important; line-height:28px;}
.text14{ font-weight:400; margin-bottom:30px;}
.text15{font-size: 33px;
line-height: 41px;
margin-bottom: 45px;
color: #5A5A5A;}
.text15 span{color: #df4c21;}
.text16, .text16:hover{color:#e64b1e; font-size:15px; text-decoration:none; line-height:30px; }
.hr1{ border-bottom:1px solid #df4c21; margin:25px 0px;}
.mrg-lft{ margin-left:-17px;}
.mrg-lft1{ margin-left:-34px;}
.mrg-rt{ margin-right:8%;}
.mrg-rt1{ margin-right:20px;}
.mrg-btm{ margin-bottom:30px;margin-top: 10px;}
.mrg-btm2{ margin-bottom:20px;}
.pd-rgt{ padding-right:0px;}
.pdg{padding:25px 25px 0px 25px;}
.pdg2{margin-bottom:30px;}
.txt-rt{ }
.txt-sm{color:#7E7E7E;font-size:16px;}
.a-mar a{display:block;margin-bottom:8px;}
.mrg{margin-top:12px; margin-bottom:-5px;}
.mrg2{margin-top: -14px;}
.mrg1{margin-top:30px; margin-bottom:30px;}
.mrg-tp{margin-bottom:30px;margin-top: 0;}
.img{ width:100%;}
.section2 .container div{ display:inline-block; vertical-align:middle; float:none;}
.footer{ background:#cccccc; padding:20px 0px;border-bottom:5px solid #df4c21; border-top:1px solid #df4c21;}
.footer p{ margin-bottom:0px;}
.wdt{width:100%;}
.wdt1{ width:84%;}
.wdt2{ width:88%;}
.colm-pad{padding-left:10%;}
.custom-modal .modal-body, .custom-modal .modal-header{padding:0px;}
.custom-modal .modal-body{border-bottom:5px solid #df4c21; }
.custom-modal .modal-header{ border-bottom:0px;}
.custom-modal .modal-header .close{ margin-top: -35px;position: absolute;right: -16px;top: 19px;z-index: 999; opacity:1;}
.custom-modal .modal-content{ border-radius:0px;}
.custom-modal .modal-body-wrap{padding:30px 30px;}
.custom-modal .modal-body .banner{ position:relative;}
.img1{ position:absolute;left:50px;bottom:50px; margin:0 auto;}
.brdr-btm{ border-bottom:1px solid #df4c21;}
.brdr-btm1{ border-bottom:3px solid #df4c21;}
.brdr-btm2{border-bottom:1px solid #df4c21; padding:0px 150px 20px 150px;}
.txt-cntr{ text-align:center;}
.mbt{ margin-bottom:20px;}
.like-wrap .btn1 {display:inline-block; vertical-align:middle;border:2px solid #df4c21; width:118px;  height:31px;text-align:center; margin-right:15px;  }
.like-wrap .btn1 span{color:#df4c21; font-size:16px; vertical-align:middle;}
.like-wrap .btn1 img{float:left;}
.like-wrap .btn1:hover, .like-wrap .btn1:active{
	text-decoration: none;
}

.banner1{ position:relative;}
.header-wrap{background:url(../images/header-bg.jpg) no-repeat center; background-size:cover; border-bottom:2px solid #df4c21;  }
.banner-4{background:url(../images/banner-4.jpg) no-repeat center / cover;}
.banner-5{background:url(../images/projects/swachagraha.jpg) no-repeat center / cover;}
.banner-6{background:url(../images/projects/bw.jpg) no-repeat center / cover;}
.banner-7{background:url(../images/projects/green-glass.jpg) no-repeat center / cover;}
.banner-8{background:url(../images/projects/why-segregate.jpg) no-repeat center / cover;}
.banner-9{background:url(../images/projects/earth-needs-color.jpg) no-repeat center / cover;}
.banner-10{background:url(../images/projects/un-bundle.jpg) no-repeat center / cover;}
.banner-11{background:url(../images/projects/stop-burining.jpg) no-repeat center / cover;}
.banner-12{background:url(../images/projects/meeting-place.jpg) no-repeat center / cover;}

.section3{padding:60px 0px;}
.sec-bg{background:url(../images/chat-bg.jpg) no-repeat top right;}
.sec-bg-2{background:url(../images/chat-bg.jpg) no-repeat center center;}
.section3 .col-sm-7 .text7{ margin-bottom:30px;}
.img2{width: 100%;}
.img3{width: 50%;}
.img4{width: 40%;}
.section4{background:url(../images/section4-bg.jpg) no-repeat center; background-size:cover; padding:30px 0px;}
.section4-wrap{ padding:20px 20px;}
.section5{padding:60px 0px 30px 0px;}
.section6{background:url(../images/section6-bg.jpg) no-repeat center; background-size:cover; padding:80px 0px; }
.section7{background:url(../images/section7-bg.jpg) repeat-x top; background-size:cover; padding:15px 0px;}
.section8{ padding:0px 0px 60px 0px;}
#popup .pop-up-bg{ width:100%; }
#popup .main{ position:relative;}
#popup .form{width:100%;bottom:0px;left:0px; background:#fef9c1;padding:20px 0px; text-align:center;}
#popup .col1{width: 260px; margin-right: 10px;margin-bottom:10px;}
#popup .row{ display:inline-block;vertical-align: top;} 
#popup .row1{ display:block; text-align:center; margin-top:10px;}
#popup .input{ width:90%;  height:30px; background-color:#ebebeb; border:1px solid #ebebeb; color:#363636; font-size:14px;font-size:14px; font-family:"Myriad Pro";  padding-left:7px; font-weight:bold; background-color:#fff; border:1px solid #f2f3c8; border-radius:3px;}
::-webkit-input-placeholder {color:#363636;}
#popup .submit{ width:122px; height:32px;  border:none; outline:none; cursor:pointer; background:url("../images/bc-sub.jpg") no-repeat center center; vertical-align:middle; margin-bottom:5px;}
#popup .close{opacity:1;} 
#popup .modal-body{padding:0px;}
#popup .modal-header {padding:0px; border-bottom:0px;}
#popup .modal-header .close {margin-top: -33px;margin-right: -25px;z-index:9;}
.desaturate {
    filter: grayscale(100%); /* Standard CSS */
    -webkit-filter: grayscale(100%); /* CSS for Webkit Browsers */
    filter: url(../grayscale.svg#desaturate); /* Firefox 4-34 */
    filter: gray;  /* Internet Explorer IE6-9 */
    -webkit-filter: grayscale(1); /* Old WebKit Browsers */
}
.desaturate:hover {
    filter: grayscale(0%);
    filter: none;
    -webkit-filter: grayscale(0); /* Old WebKit */
}
.marginBtm-collapse{
	margin-bottom: 0;
}
.res-full{width:365px;margin-bottom:20px;}
.col-13-wrap{padding: 60px 15px;}
.colm-pad-collapse{padding:60px 0 25px;}
.col-13-wrap1{padding: 0px 0 60px;}
.col-13{width:50%;}
.txt-header-2{font-size:30px;color:#e54b1e;margin-top: 0;line-height: 34px;}
.txt-header-sm{font-size:26px;line-height:30px;}
.txt-header-3{font-size:22px;font-weight: 600;}
.col-13:last-child{border:1px solid #999999; }
.un-list{font-size:18px;color: #e54b1e;padding-left: 15px; margin:0px 25px 25px 25px;}
.un-list li span{color:#000}
.un-list li{border-bottom:1px solid #999999;padding: 20px 0;}
.un-list li:last-child{border-bottom:0;padding-bottom:0;}
.orng-bnd{ background:#ec4a1b; text-align:center; color:#fff; padding:10px; margin-bottom:0px; font-size:22px;display: block;box-shadow: 0 6px #ab3c3c;
border-radius: 0 0 5px 5px;text-align:left;
 }
.orng-bnd:hover,.orng-bnd:focus{text-decoration:none;color:#fff;box-shadow: 0 4px #ab3c3c;}
.slide-wrapper{background:url(../images/slide-wrapper-banner.jpg) no-repeat center center / cover;padding:50px 0 30px;color:#fff;}
.slider-2{width:67%;margin-left:auto;margin-right:auto;}
.slider-2:before{content: "";
background: url(../images/double-qote-1.png) no-repeat center center / cover;
width: 155px;
height: 114px;
position: absolute;
left: 0;
top: -50px;}
.slider-2:after{content: "";
background: url(../images/double-qote-2.png) no-repeat center center / cover;
width: 155px;
height: 114px;
position: absolute;
right: 0;
bottom: -30px;}
.slider-2 .carousel-inner{padding-bottom:10px;}
.slider-2 .carousel-indicators{
position:static;
left: 0;
bottom: 0;
margin-left: 0;
padding-left: 0;
width: inherit;
text-align: left;}
.txt-1{font-size:26px;font-style:italic;color:#fff}
.txt-2{font-size:14px;color:#fff;margin-bottom: 0;}
.txt-2-lg{font-size:16px;}
.slider-2 .carousel-indicators li{width: 10px;
height: 10px;margin: 0 2px;}
.slider-2 .carousel-indicators .active{width: 10px;
height: 10px;}
.col-14-wrap {
    padding: 50px 15px;
}
.col-15{padding-right:19%;}
.txtul{text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;}
	.txtul:before, .txtul:after {
    flex-grow: 1;
    height: 1px;
    content: '\a0';
    background-color: #a4a4a4;
    position: relative;
    top: 17px;
}
.txtul:before {
    margin-right: 10px;
}
.txtul:after {
    margin-left: 10px;
}
.nac-wrap{ padding:60px 0px 0px 0px;}
.nac-wrap img{ vertical-align:top; display:inline-block; margin-right:20px; }

.nac-wrap img:nth-child(2){width:34%;}
.nac-wrap img:nth-child(3){width:29%;}
@media screen and (max-width:1300px){
	.navbar-header {width: 20%;}
	.nav > li > a {padding: 10px 10px;}
}	
@media screen and (max-width:1200px){
.carousel-caption{ width:525px;}
.section1-wrap div:nth-child(4) {
    width: 32.1%;
    margin-right: 10px;
}
}
@media screen and (max-width:1026px){
.quest {background: #fff; }
.quest-wrap{padding:10px !important;  }
.quest-wrap img{ width:100%;}	
	}
@media screen and (max-width:1003px){
	.section1-wrap div:nth-child(3), .section1-wrap div:nth-child(4), .section1-wrap div:nth-child(5){ width:32.4%;}
	.quest-wrap img{ width:100%;}
	}

@media screen and (max-width:991px){
.carousel-caption{left:30%; }

}
@media screen and (min-width:768px){
.navbar-right {margin-right: 0px;}
.navbar-default{ border:0px; background:none;}
.navbar{ margin-bottom:0px;}

}





@media screen and (max-width:992px){
.navbar-right {padding: 0px 10px;}
.container1 {width: 100%;float:none;}
.text1 {font-size: 40px; line-height: 45px;}
.section1-wrap div:first-child {width: 56.8%;}
.section1-wrap div:nth-child(3), .section1-wrap div:nth-child(4), .section1-wrap div:nth-child(5) {width: 32%;}
.section1-wrap div:nth-child(6) {width: 40.5%;}
.section1-wrap div:nth-child(7) {width: 57%;}
.section1-wrap div:nth-child(8) {width: 49%;}
.section1-wrap div:nth-child(9) {width: 49%;}
.section1-wrap div span p {width: 96%;}
.section1-wrap div span {font-size: 28px;line-height: 30px;}
.footer .pull-left{ margin-bottom:10px;}
.footer .pull-left, .footer .pull-right{ float:none !important; text-align:center;}
.section2 div:nth-child(2){ padding-left:0px; padding-right:0px;}
.section2 div:nth-child(3){padding-left:0px; padding-right:0px;}
.section2{ padding:15px;}
.text3 {font-size: 28px;}
.text4{font-size: 18px;}
.ul li{font-size: 16px;}
.img{ width:80%;}
.section1-wrap div .title {font-size: 24px;line-height: 26px;}
.text14{ margin-bottom:10px;}
.text13{ font-size:20px;}
}
@media screen and (max-width:989px){
	.section1-wrap div .title{bottom: 75px;}
	.live-hover{margin-top:-7px;}
	.live-hover a{font-size:16px;}
	}

@media (min-width: 991px){
.section1-wrap div .live-hover{ display:none; margin-bottom:0px;position:absolute;bottom:5px;left:0px; z-index:999;}
.live-hover a, .live-hover a:hover, .live-hover a:focus, .live-hover a:active{padding-left:20px;color:#fff; text-decoration:none; font-size:16px;}
.section1-wrap div:hover .live-hover{ display:block; }
.section1-wrap div img{-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out}
.section1-wrap div:hover  img{-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);} 	
}
@media (min-width: 1200px){

}
@media (min-width:769px){
	.modal-lg{ margin:90px auto;}
	.navbar-fixed-top{position:absolute; top:40px; } }
	@media (max-width: 991px){ 
.slider-2:before, .slider-2:after{width:109px;height:80px;}	
}
@media (max-width: 1200px){ 
.section1-wrap div .title1{top: 23px;}
.text13{font-size: 20px;line-height: 22px;}
.text10 {
    font-size: 50px;
}
}
@media (max-width:768px){	
.navbar-header {float: none; width:100%;}
.navbar-brand{display:block; height:auto;}
.navbar-toggle {display: block;  }
.navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);  }
.navbar-collapse.collapse {display: none!important;  }
.navbar-nav {float: none!important; margin: 7.5px -15px; }
.navbar-nav>li {float: none;border-bottom: 1px solid #fff; }
.navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;border:none;font-size: 14px; }
.container{ position:relative;}	
.container1 {width: 96%;float: none;margin: 0 auto;}
.navbar-collapse.collapse.in {display: block!important;}
.navbar-toggle{ margin-top:30px;}
.navbar-default {background-color: #FFF;   border: 0px ;}
.navbar{ margin-bottom:0px;}
.navbar-default .navbar-toggle { border-color: #de4b20;}
.navbar-default .navbar-toggle .icon-bar {background-color: #de4b20;}
.navbar-nav{ margin-top:0px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:focus{background-color: #fff;}
.section2 div{ display:block;}
.img{ margin:25px 0px 0px 0px;}
.mrg-lft {margin-left: -13px;}
.section6 .txt-cntr img{ width:100%;}
.text10{font-size:50px; padding-top:170px;}
.mtp2{ margin-top:-90px;}
.img2 {width: 70%;}
.col-13{float:inherit;width:auto;}
.col-13:last-child{margin-top:30px;}
.slider-2{width:auto;}
.slider-2:before, .slider-2:after{display:none;}
.col-14{width:auto;float:inherit;}
.col-14:last-child{margin-top:30px;}
.colm-pad{padding-left:15px;margin-top:50px;}
.section1-wrap div{width:auto !important;display:block !important;margin-bottom: 45px;
margin-right: 0 !important;}
.live-hover {
    margin-top: 3px;
}
.live-hover a {
    font-size: 18px;
}
.section2{text-align:center;}
.colm-collapse{width: auto !important;
display: block !important;
padding-left: 0;
padding-right: 0;}
.section7{text-align:center;}
}
@media (max-width:767px){.navbar-fixed-top{position:static;}
.mrg-lft {margin-left: 0px;}
.section2 div:nth-child(2) {
    padding-left: 15px;
    padding-right: 15px;
}
.section4 .col-sm-3 .wdt {width: 35%;}
.section3 .pull-right, .section5 .pull-right{ float:none !important;}
.mtp2 {margin-top: -75px;}
.text10 {  padding-top: 30px;}
.section4-wrap{ padding:0px;}
.text13 {font-size: 20px;line-height: 24px;}
.col-sm-mar{margin-top:50px;}

  }
@media (max-width:662px){
.text-wrap{ top:20%; }
.text1{font-size:27px; line-height:35px;  }
.section1-wrap div span {font-size: 20px;line-height: 22px;}

.section7 .pull-right{ float:none !important;}
.section7 .ul1{ margin-left:-49px;}
.text10 {  padding-top: 10px;}

}
@media (max-width:560px){
	
.section1-wrap div .title, .text13 {font-size: 20px;line-height: 24px;}
.text6, .text6:hover, .text6:focus{ padding:7px 25px;}
.text14{ line-height:18px;}
.text15{ font-size:25px;}
.meeting, .meeting img{ height:270px;}
.section1-wrap div:nth-child(8), .section1-wrap div:nth-child(9){ width:100%;}
}
@media screen and (max-width:480px){
.section1-wrap div span hr {margin-bottom: 5px;}
.text-wrap{ top:15%;}
.text1 {font-size: 28px;line-height: 31px;}
.banner{height: 283px;}
.section1-wrap div span {font-size: 18px;line-height: 20px;}	
.section1-wrap div:first-child , .section1-wrap div:nth-child(2), .section1-wrap div:nth-child(3), .section1-wrap div:nth-child(4), .section1-wrap div:nth-child(5), .section1-wrap div:nth-child(6), .section1-wrap div:nth-child(7){width: 98%;}	
.img{ width:40%; margin:25px 0px 0px 0px;}
.mrg-lft {margin-left: 5px;}
.text10 {font-size: 50px;line-height: 115px;padding-top: 0px;}
.text11, .text9 {font-size: 24px;}
.text11a{ font-size:22px;}
.brdr-btm2 {padding: 0px 10px 5px 10px;}
.wdt1{ width:100%;}
.section4 .wdt {width: 40%;}
.section4-wrap .wdt {width: 100%;}
.section5 .mrg-rt{ margin-right:0px;}
.section6 .txt-cntr{ text-align:left;}
.ul5 li{ width:auto; padding-right:20px; }
.section7{ text-align:center;}
.custom-modal .modal-header .close{ right: -5px; top: 28px;}
#popup .modal-header .close{right: 21px; top: 28px; position:absolute;}
.section7.ul1{ padding-left:0px;}
.section1-wrap div .title1{top: 35px;}
.res-full{width:100%;}

}



@media screen and (max-width:360px){
	.text1 {font-size: 22px;line-height: 28px;}
	.text2, .text2:hover, .text2:focus { font-size: 16px;padding: 5px 10px;}
	.section1-wrap div span{ bottom:15px;}
	.ul li{ padding:10px 20px;}
	.section2 .col-sm-6{ padding-left:0px; padding-right:0px; }
	
}
